@font-face {
  font-family: 'Steelfish';
  src: url('../font/steelfish_bd.otf');
  font-weight: 600;
}
@font-face {
  font-family: 'Steelfish';
  src: url('../font/steelfish_rg.otf');
  font-weight: 400;
}
html{scroll-behavior:smooth;}
body{margin:0;font-family:'Roboto';}
img{max-width:100%;}
a{text-decoration:none;color:inherit;}
a:hover{color:#e4122f;}
.content-boxed{width:1000px;margin:0 auto;}
a img:hover{opacity:0.8;}

#header-bar{color:#fff;background-color:#e4122f;padding:15px 0;}
#header-bar .content-boxed{display:flex;align-items:center;justify-content:space-between;}
#header-logos img:nth-of-type(1){width:75px;max-width:29%;margin-right:10px;}
#header-logos img:nth-of-type(2){width:155px;max-width:60%;}
#header-bar h1{font-family:'Steelfish';font-size:37px;font-weight:600;margin:0;margin-left:-90px;}
#header-rrss ul{list-style:none;padding:0;display:flex;align-items:center;justify-content:center;}
#header-rrss li{margin-right:15px;}
#header-rrss li:last-child{margin-right:0;}
#header-rrss a:hover{color:#ffe11f;}

#header-menu{background-color:#ffe11f;padding:6px 0;}
nav ul{list-style:none;padding:0;margin:0;display:flex;align-items:center;justify-content:center;}
nav li{margin-right:60px;}
nav li:last-child{margin-right:0;}
nav a{font-family:'Steelfish';font-size:29px;text-transform:uppercase;}
nav a:hover{color:#e4122f;}

#header-banner{background-image:url('../images/fondo-header.jpg');background-size:cover;background-position:center;display:flex;align-items:center;justify-content:center;position:relative;}
#header-banner-circle{width:35%;position:absolute;top:0;left:0;right:0;bottom:0;height:min-content;margin:auto;mix-blend-mode:multiply;}
#header-banner-img{width:45%;position:absolute;top:-65px;left:0;right:0;bottom:0;height:max-content;margin:auto;mix-blend-mode:multiply;}
#header-banner p{position:absolute;bottom:17%;font-family:'Steelfish';text-transform:uppercase;font-size:32px;font-weight:400;}

main section{padding:40px 0;text-align:center;font-weight:300;font-size:19px;line-height:1.6;}
.center-list{display:inline-block;text-align:left;}
.yellow-back{background-color:#ffe11f;}
.section-icon{width:110px;max-width:35%;margin:0 auto;}
main h2{color:#e4122f;font-family:'Steelfish';font-size:80px;margin:0 0 20px 0;}
main h3{color:#e4122f;font-family:'Steelfish';font-size:55px;margin:40px 0 -15px 0;}
.resaltado{font-weight:600;font-size:1.3em;}

.ir-arriba{display:none;padding:20px;background:#e4122f;font-size:20px;color:#ffe11f;cursor:pointer;position:fixed;bottom:20px;right:20px;}
.ir-arriba:hover{color:#000;}

#dates-wrapper{width:75%;margin:30px auto;}
.date{display:flex;align-items:center;justify-content:flex-start;text-align:left;margin:20px 0;}
.right{flex-direction:row-reverse;}
.right p{text-align:right;}
.date-image{width:135px;}
.date-text{margin-left:25px;}
.right .date-text{margin-left:0;margin-right:25px;}
.date-text p{margin:0;}
.date-text p:nth-of-type(1){font-size:1.2em;font-weight:600;color:#e4122f;}
.date-text p:nth-of-type(2){}
.date:nth-of-type(3) .date-text{width:75%;}

.video-wrapper{width:600px;max-width:80%;margin:40px auto;}
.video-wrapper div{position:relative;padding-bottom:56.4%;}
.video-wrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;}

#circulos-wrapper{padding:30px 0;}
.circulo{display:inline-block;width:25%;vertical-align:top;}
.circulo-padding{padding:10px;}
.fondo-circulo{background-color:#19171d;color:#fff;border-radius:50%;display:flex;align-items:center;justify-content:center;}
.fondo-circulo p{padding:0 25px;}

.flip-container{background-color:transparent;perspective:1000px;position:relative;padding:10px;}
.card{position:relative;width:100%;height:100%;text-align:center;transition:transform 1s;transform-style:preserve-3d;border-radius:50%;}
.flip-container:hover .card{transform:rotateY(180deg);cursor:pointer;}
.front,.back{position:absolute;width:100%;height:100%;backface-visibility:hidden;display:flex;align-items:center;justify-content:center;font-size:22px;border-radius:50%;}
.front{background-image:url('../images/fondo-boton-cara.png');background-position:center;background-size:cover;color:#fff;}
.back{background-image:url('../images/fondo-boton-reverso.png');background-position:center;background-size:cover;color:#000;transform:rotateY(180deg);}
.flip-container p{margin:0 30px;}
.front img{width:35%;display:block;margin:-25px auto 5px auto;}
.front p{font-family:'Steelfish';font-size:33px;line-height:1.1;text-transform:uppercase;}
.back p{font-size:20px;line-height:1.1;}


footer section{text-align:center;}
fieldset{text-align:center;border-bottom:none;border-left:none;border-right:none;padding:0;}
.linea-roja{border-top:5px solid #ffe11f;}
legend{padding:0 12%;}
h6{color:#e3352c;font-family:'Steelfish';font-weight:600;font-size:50px;position:relative;margin:10px 0;top:-5px;}
.sponsor{width:25%;display:inline-block;}
.sponsor div{padding:20px;}

#footer-wrapper{background-image:url('../images/fondo-footer.jpg');background-position:center;background-size:cover;color:#fff;padding:135px 0 30px 0;}
#footer-content{display:flex;align-items:center;justify-content:space-between;}
#footer-logos img:nth-of-type(1){width:100px;display:block;margin:0 0 15px 0;}
#footer-logos img:nth-of-type(2){width:150px;display:block;}
#footer-campaign-logo img{width:410px;}
#footer-rrss{text-align:center;}
#footer-rrss p:nth-of-type(1){font-family:'Steelfish';font-size:35px;letter-spacing:5px;text-transform:uppercase;margin:0;}
#footer-rrss p:nth-of-type(2){font-family:'Steelfish';font-size:33px;margin:0;}
#footer-rrss div{margin:0 0 -5px 0;}
#footer-rrss div a{color:#ffe11f;}
#footer-rrss div a:hover{color:#fff;}
#footer-rrss a:hover{color:#ffe11f;}
#footer-rrss img{width:30px;}

#footer-bar{font-family: 'Steelfish';text-align:center;font-size:19px;letter-spacing:1.3px;margin:65px 0 0 0;}
#footer-bar span{margin:0 20px;}
#footer-bar a:hover{color:#ffe11f;}

